Subject: Ticket Assigned - refund escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:22:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund escalation muben                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muben Bot:  Hi Muben ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552529660            04:58 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:59 PM, 02nd Mar                     muben                    Hi           04:59 PM, 02nd Mar                     muben                    I need to know the status of a refund complaint           04:59 PM, 02nd Mar                     muben                    The complaint number is 2172538           05:00 PM, 02nd Mar                     muben                    Anyone there??           05:00 PM, 02nd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           05:01 PM, 02nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           05:02 PM, 02nd Mar                     muben                    Ok           05:02 PM, 02nd Mar                   Arunjay Raj                   Thank you for your patience.           05:04 PM, 02nd Mar                   Arunjay Raj                   The refund amount of AED 924.00for order ID 9636449571, has been processed from our side to your credit card under the transaction ID 169999990096351970.   ** Noting that your card issuer requires 7-15 additional business days to process the refund as per the bank norms.           05:04 PM, 02nd Mar                     muben                    It was supposed to be a refund of 1421aed           05:04 PM, 02nd Mar                     muben                    The refund of 3 items is not initiated thats why I complaint last night and a person gave me the above complaint number for reference           05:06 PM, 02nd Mar                   Arunjay Raj                   Please let us know the item name for which you have not received the refund.           05:08 PM, 02nd Mar                     muben                    There were two lunch boxes from babyshop and one pair of shoes from shoemart           05:09 PM, 02nd Mar                     muben                    Total 497aed is still pending           05:10 PM, 02nd Mar                     muben                             05:11 PM, 02nd Mar                     muben                    You can see the screenshot of the invoice I received with the refund notification email           05:11 PM, 02nd Mar                   Arunjay Raj                   Please let us know the total number of item which you have returned.           05:15 PM, 02nd Mar                     muben                    Kindly reply fast           05:15 PM, 02nd Mar                     muben                    Total 10 items I returned           05:15 PM, 02nd Mar                     muben                    Courier even click picture           05:16 PM, 02nd Mar                   Arunjay Raj                   Thank you for your confirmation.           05:17 PM, 02nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:17 PM, 02nd Mar                     muben                    Ok           05:18 PM, 02nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           05:19 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:22 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177664